/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_slider_cards {
  overflow: hidden;
}
.sn_slider_cards .sn_slider_cards_sl {
  overflow: visible;
}
@media only screen and (min-width: 36em) {
  .sn_slider_cards .sn_slider_cards_sl {
    overflow: hidden;
  }
}
.sn_slider_cards .sn_slider_cards_sl_i {
  height: auto;
  display: flex;
  flex-direction: column;
}